---
name: Français
title:
  archive: Archive
  category: Catégorie
  tag: Mots clés
  schedule: Plannifier
menu:
  home: Accueil
  archives: Archives
  categories: Catégories
  tags: Mots clés
  about: À propos
  search: Recherche
  schedule: Plannifier
  sitemap: Sitemap
  commonweal: Commonweal 404
sidebar:
  overview: Aperçu
  toc: Table Des Matières
post:
  posted: Posté le
  edited: Édité le
  created: Article créé le
  modified: Mis à jour le
  edit: Éditer cet article
  in: dans
  read_more: Lire la suite
  untitled: Sans titre
  sticky: Épingler
  views: Vues
  related_posts: Articles similaires
  copyright:
    author: Auteur de l'article
    link: Lien de l'article
    license_title: Droit d'auteur
    license_content: "Tous les articles de ce blog sont sous licence %s, sauf mention contraire."
footer:
  powered: "Propulsé par %s"
  total_views: Vues totales
  total_visitors: Total visiteurs
counter:
  tag_cloud:
    zero: Aucun tag
    one: 1 tag au total
    other: "%d tags au total"
  categories:
    zero: Aucune categorie
    one: 1 catégorie au total
    other: "%d catégories au total"
  archive_posts:
    zero: Aucun article.
    one: 1 article.
    other: "%d articles au total."
state:
  posts: articles
  tags: mots clé
  categories: catégories
search:
  placeholder: Recherche...
cheers:
  um: Um..
  ok: OK
  nice: Jolie
  good: Bien
  great: Super
  excellent: Excellent
keep_on: Continue comme ça.
symbol:
  comma: ", "
  period: ". "
  colon: ": "
reward:
  donate: Donner
  wechatpay: WeChat Pay
  alipay: Alipay
  paypal: PayPal
  bitcoin: Bitcoin
follow_me:
  welcome: Welcome to my other publishing channels
accessibility:
  nav_toggle: Basculer la barre de navigation
  prev_page: Page précédente
  next_page: Page suivante
symbols_count_time:
  count: Caractères dans l'article
  count_total: Caractères total
  time: Temps de lecture
  time_total: Temps total de lecture
  time_minutes: mins.
